Subject: Re: Downloading software available???

From: "Robin S. Socha" <[email-masked]>
Date: 9 Jun 1997 22:38:09 +0200

-----BEGIN PGP SIGNED MESSAGE-----

>> "SSarcione" == SSarcione  <[email-masked]> writes:

SSarcione> Does anyone out there know of a software package that lets
SSarcione> you dial into Pine, downloads your new messages, then
SSarcione> allows you to read and draft replies off line?  Any help of
SSarcione> advice would be appreciated.

Ok, ok, I herewith humbly withdraw anything bad I ever said about aol
users. It was a blatant understatement.

You don't "dial into Pine". If anything, you connect to your ISP and
login to the remote system. You don't download messages, either. What
you're looking for is probably mail-retrieval and forwarding utility;
one that fetches mail from remote mailservers and  forwards  it  to
your  local  (client)  machine's delivery system. One with which you
can then handle the retrieved  mail  using  normal  mail  user
agents  such  as pine. Well, I guess you're shpxrq big time because
these things only exist in the grown-ups' world...

The best thing for you to do is go to your local toystore and get the
latest release of Netcrap. Call the 1-900 support hotline and ask them
which icon you have to do the clicky-clicky thing with to get the mail
from the remote host. Don't bother putting your real name, your
organization or a signature in the preferences thing, because they're
really not necessary.

*yawn*

- -- 
Robin S. Socha, M.A., Political Science Dept., Bonn University, Bonn
To get my pgp public key, send an e-mail with the subject "get pgp key"
GMC d++ s+:+ a- C++ UL++$>+++$ P+>++$ E>+ W- N+ o@ w--- M-- PS--- PE+++ Y+
PGP++>+++ t+() 5-- tv++(+) b+++ DI++ D+(++) G++>+++ e++>+++ h r++>+++ y+**